--天墉城

--脚本号
x102020_g_scriptId=102020
--事件交互入口
function x102020_OnDefaultEvent( scene,selfId ,targetId)
	-- body
	BeginEvent(scene)
	AddText(scene,"[1c2832]長青公主青兒飼養的仙獸偷藏大量的獸糧，找到丟失獸糧，註意每個仙獸偷藏的數量不同。[-]")
	AddNumText(scene,x102020_g_scriptId,"[43596b]仙寵秘境[-]",-2,0)	
	EndEvent(scene)
	DispatchEventList(scene,selfId,targetId,true)
end

--事件列表选中一项

function x102020_OnEventRequest( scene,selfId,targetId,eventId ,index)
	-- body
	if index==0 then
		GotoCopyScene(scene,selfId,806)
	end
end